@media screen and (max-width:428px) {
    .navbar {
        width: 100vw;
        right: 20px;
    }

    .landscape {
        padding: 0;
    }

    .grid {
        grid-template-columns: 1fr;
        grid-template-rows: 0.2fr 1fr;
        padding: 20px;
        font-size: 22px;
        line-height: 32px;
    }

    .tile {
        height: fit-content;
        padding: 0;
        font-size: 22px;
        line-height: 32px;
    }

    .grid-content {
        height: 300px;
    }

    .grid-content-paragraph {
        font-size: 20px;
        line-height: 32px;
    }

    hr {
        width: 100%;
    }

    .carousel,
    .carousel-2 {
    height: 70vh;
    margin-top: 10vh;
    }

    .big-links {
        font-size: 32px;
        line-height: 32px;
    }

    .slide-h img {
        padding: 0 15px;
    }

    .slide-v img {
        padding: 0 15px;
    }

    .footer-content {
        padding: 0px 20px;
        flex-direction: column;
        justify-content: flex-end;
        height: 100%;
    }

    .footer-content-text {
        flex-direction: column;
        justify-content: space-between;
    }

    .footer-content-text a {
        margin: 0;
        font-size: 22px;
    }

    .footer-content-text .menu-hr {
        opacity: 1;
        width: 100%;
    }

    .footer-policy {
        font-size: 22px;
        flex-direction: column;
        padding: 0px 20px 20px 20px;
        margin: 0;
    }

    #logo-white {
        display: none;
    }

    .footer {
        position: relative;
        height: 500px;
    }

    .back-to-top {
        position: absolute;
        top: 20px;
        right: 20px;
        z-index: 0;
    }

    .arrow {
        display: none;
    }

    .title {
        flex-direction: column;
        text-align: right;
        padding: 0 20px;

    }

    .title-text {
        font-size: 35px;
        line-height: 45px;
        padding: 0;
    }

    .title-text span {
        margin-right: 100px;
    }

    .logo {
        position: initial;
    }

    .logo-img {
        position: absolute;
        right: 0px;
        bottom: 10px;
    }

    .logo-img>a>img {
        height: 32px;
        width: 100%;
        margin-right: 0px;
    }
    
    .wrapper {
        width: 100%;
    }

    #info {
        position: absolute;
        top: 30px;
    }

    #contact-grid {
        margin-bottom: 0px;
        margin-top: 50px;
    }

    #about-grid {
        margin-top: 150px;
    }

    .link-wrap a {
        font-size: 40px;
    }

    .menu-footer-link a {
        font-size: 22px;
        width: 100%;
        display: flex;
        flex-direction: row;
        align-items: center;
    }

    .menu-footer-link>a>img {
        margin-left: 10px;
    }

    .menu-footer-links-wrapper {
        flex-direction: column;
    }

    .menu-footer .menu-hr:first-child {
        display: none;
    }

    .footer-hr {
        opacity: 1;
        margin-top: 18px;
        margin-bottom: 18px;
    }

    .menu-body {
        padding: 100px 20px 20px 20px;
    }
    
    h1 {
        font-size: 30px;
        line-height: 40px;
        padding: 20px;
        padding-top: 250px;
    }

    .team-photo-wrapper {
        padding: 0;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        width: 100%;
        overflow-x: scroll;
        scrollbar-width: 0px;
        scrollbar-color: transparent;
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
        white-space: nowrap;
        -ms-overflow-style: none;
        scrollbar-width: none;
        user-select: none;
        margin-top: 200px;
    }
    .team-card:first-child {
        display: none;
    }
    .team-card img {
        min-width: 300px;
    }

    .find-more {
        height: fit-content;
        font-size: 20px;
        padding: 20px;
        line-height: 24px;
        padding-bottom: 0px;
        position: absolute;
        bottom: 30px;
        left: 0px;
    }
    #sp0 {
        height: 0;
    }
    .divisorio {
        height: 50px;
    }
    .tile-fit {
        height: fit-content;
    }
    .tile-fit > hr {
        visibility: hidden;
    }
    .grid-title {
        font-size: 30px;
        font-weight: 300;
    }
    .grid-content {
        padding-top: 0px;
    }
    .hide {
        display: none;
    }
    .grid .serv-mobile {
        grid-template-rows: 1fr;
        grid-template-columns: 1fr;
    }
    .serv-mobile-p {
        display: flex;
        flex-direction: column;
        padding: 5px 0;
        margin: 0;
        height: fit-content;
    }
    .fit {
        height: fit-content;
    }
    .grid-content-paragraph.serv-mobile-p:nth-child(1){
        font-size: 20px;
        font-weight: 300;
    }
    .big {
        font-size: 40px;
        padding-bottom: 40px;
    }
    .carousel {
        overflow: hidden;
        padding: 0;
    }
    video{
        padding: 0;
        transform: scale(1.4);
        overflow: hidden;
    }
    .dummy-space {
        display: block;
        height: 50vh;
}
    .small-bold{
        font-size: 18px;
        letter-spacing: 0.1px;
        padding-bottom: 5px;
    }
    .small-light{
        font-size: 18px;
        letter-spacing: 0.1px;
    }
    .img-row {
        display: flex;
        flex-direction: column;
    }
    .team-img {
        width: 100%;
    }
}

@media screen and (min-width:319px) and (max-width:400px) {
    .title-text {
        font-size: 30px;
        max-width: 345px;
    }

}
